Subject: Ticket Assigned - Re: Your products are on the way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 15 Mar 2023 05:46:31 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Hello,

I haven't received it yet. And I got a message saying that the delivery
personnel was unable to reach me although I was at home and nobody even
called to say that they have my shipment!

I am happy that you were able to fix the app for me last time..but still
not happy with your delivery service, although I made many complaints about
it before.

Location option should be provided through the application and not by
sending WhatsApp messages asking for location..as I stated several times
before I am not using WhatsApp anymore.

A driver said to me once unless you send me your location through WhatsApp
am not going to deliver the shipment although I told him I am not using
WhatsApp.
I already placed a complaint about this matter months ago because the
driver was also very rude.

I am using many other reputable online shopping applications and nobody
ever asked me for my location! They deliver right to my address and on
time.

Hope this gets better as I travel a lot and delivery on time is very
important to me.

Regards.

On Tue, 14 Mar 2023, 04:31 Centrepoint, <[email-masked]>
wrote:

> Order number 9419277545 has been shipped.
> 
> <https://www.centrepointstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161310479f?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> 
> Babyshop
> <https://www.babyshopstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Lifestyle
> <https://www.lifestyleshops.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Splash
> <https://www.splashfashions.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en> Shoe
> Mart
> <https://www.shoemartstores.com/ae/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Offers
> <https://www.centrepointstores.com/ae/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Clearance
> <https://www.centrepointstores.com/ae/en/search?q=badge.title.en%3AClearance&clr=true%26utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> Your products have been shipped.
> Hi Hamad Rashid, your order number is 9419277545
> <https://www.centrepointstores.com/ae/en/my-account/order/9419277545?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>.
>
> The tracking number is FP031423001349.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP031423001349&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en>
>
> Order shipping to
> *Hamad Rashid *
> Villa 16, Street 7,
> Arabian Village, Al Reef 1.
> Arabian Village, Al Reef 1.
> Abu Dhabi, United Arab Emirates
> Mobile: +971 502203038
>
> Payment Method:
> *RASHA ALSHEHABI*
> xxxx xxxx xxxx 0828
>
> *Order Details* Consignment Number: 88888001206120230314
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.centrepointstores.com/ae/en/p/164313444?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEXPRESS *
> * Textured Floaters with Hook and Loop Closure *
> Color: Grey
> Size: 44
> 1
>
> <https://www.centrepointstores.com/ae/en/p/165085678?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SPLASH *
> * Set of 15 - Assorted Solid Hair Tie *
> Color: Multicolour
> Size: Free Size
> 1
>
> <https://www.centrepointstores.com/ae/en/p/164313443?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_AE_en> *
> SHOEXPRESS *
> * Textured Floaters with Hook and Loop Closure *
> Color: Grey
> Size: 43
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/CentrepointME>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/centrepointme>
>
> Reach out in 140 characters! We are *@centrepointme*.
>
> *Call us on 800-MYCP (800-6927).*
> 7 days a week, 07:00 AM to 12:00 AM
> 
> © 2022 Retail World Limited
> Privacy Policy
> <https://www.centrepointstores.com/ae/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
> | Terms & Conditions
> <https://www.centrepointstores.com/ae/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_AE_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5850591